<?xml version="1.0"?>
<level levelNumber="4" countOfCards="56" numberOfTurnovers="0" numberOfCardsInStockPile="29" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="513" y="238" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>3</over>
	</card>
	<card id="1" zLayer="1" x="516.767" y="274.367" angle="29.9687" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<over>4</over>
	</card>
	<card id="2" zLayer="2" x="511.867" y="312.067" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="3" zLayer="3" x="507.967" y="345.767" angle="-30.3749" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="4" zLayer="4" x="512.067" y="381.467" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="5" zLayer="5" x="512.167" y="416.167" angle="30.1875" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="6" zLayer="6" x="512.267" y="450.867" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<over>7</over>
	</card>
	<card id="7" zLayer="7" x="512.367" y="485.567" angle="-30.3125" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>6</under>
	</card>
	<card id="8" zLayer="0" x="368" y="203" angle="-30.8125" assignedValue="-1" isSpecial="false">
		<over>38</over>
		<over>39</over>
	</card>
	<card id="9" zLayer="0" x="241.667" y="194.667" angle="-45.4376" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<over>48</over>
	</card>
	<card id="10" zLayer="1" x="270.667" y="233.667" angle="-30.6875" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="11" zLayer="1" x="635.101" y="241.367" angle="15.375" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<over>13</over>
		<under>27</under>
	</card>
	<card id="12" zLayer="2" x="624.201" y="299.067" angle="0.37499" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<over>13</over>
		<over>14</over>
		<under>27</under>
	</card>
	<card id="13" zLayer="3" x="624.667" y="340" angle="-0.593687" assignedValue="-1" isSpecial="true">
		<under>11</under>
		<under>12</under>
		<over>14</over>
		<over>15</over>
	</card>
	<card id="14" zLayer="4" x="624.401" y="381.467" angle="0.250042" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="15" zLayer="5" x="623.501" y="418.167" angle="-0.0624443" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<over>16</over>
	</card>
	<card id="16" zLayer="6" x="633.601" y="481.867" angle="-15.9376" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<over>17</over>
	</card>
	<card id="17" zLayer="7" x="647.701" y="530.567" angle="-30.9687" assignedValue="-1" isSpecial="false">
		<under>16</under>
	</card>
	<card id="18" zLayer="0" x="140.667" y="266.667" angle="-60.375" assignedValue="-1" isSpecial="false">
		<over>19</over>
		<over>20</over>
		<over>57</over>
	</card>
	<card id="19" zLayer="1" x="167.667" y="285.667" angle="-45.7187" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>20</over>
		<over>57</over>
		<over>58</over>
	</card>
	<card id="20" zLayer="2" x="190.667" y="316.667" angle="-30.3125" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<over>57</over>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="21" zLayer="2" x="735.868" y="278.067" angle="15.5313" assignedValue="-1" isSpecial="false">
		<over>22</over>
		<under>28</under>
		<under>29</under>
	</card>
	<card id="22" zLayer="3" x="731.968" y="340.767" angle="-4.67975e-005" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<over>24</over>
		<under>29</under>
		<over>45</over>
	</card>
	<card id="23" zLayer="4" x="296" y="393" angle="0" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="24" zLayer="5" x="741.168" y="434.167" angle="-15.2812" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<over>25</over>
		<over>26</over>
		<under>45</under>
	</card>
	<card id="25" zLayer="6" x="759.268" y="484.867" angle="-30.875" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<over>26</over>
		<under>45</under>
	</card>
	<card id="26" zLayer="7" x="797.368" y="529.567" angle="-45.4687" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
	</card>
	<card id="27" zLayer="0" x="657" y="203" angle="30.0625" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<over>12</over>
	</card>
	<card id="28" zLayer="0" x="790.667" y="191" angle="45.375" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<over>29</over>
	</card>
	<card id="29" zLayer="1" x="759.667" y="236" angle="30.2187" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<over>22</over>
		<under>28</under>
	</card>
	<card id="30" zLayer="3" x="832.262" y="350.767" angle="15.9063" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<under>36</under>
		<under>37</under>
	</card>
	<card id="31" zLayer="4" x="833.362" y="383.467" angle="-15.7811" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<under>36</under>
		<under>37</under>
	</card>
	<card id="32" zLayer="5" x="848" y="419.667" angle="-29.6562" assignedValue="-1" isSpecial="true">
		<under>30</under>
		<under>31</under>
		<over>33</over>
		<over>34</over>
		<under>37</under>
	</card>
	<card id="33" zLayer="6" x="873.268" y="446.867" angle="-45.6876" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<over>34</over>
	</card>
	<card id="34" zLayer="7" x="897.368" y="461.567" angle="-60.2813" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<under>33</under>
	</card>
	<card id="35" zLayer="0" x="894" y="250" angle="60.5626" assignedValue="-1" isSpecial="false">
		<over>36</over>
		<over>37</over>
	</card>
	<card id="36" zLayer="1" x="860" y="278" angle="45.5625" assignedValue="-1" isSpecial="false">
		<over>30</over>
		<over>31</over>
		<under>35</under>
		<over>37</over>
	</card>
	<card id="37" zLayer="2" x="845" y="312" angle="30.0625" assignedValue="-1" isSpecial="false">
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<under>35</under>
		<under>36</under>
	</card>
	<card id="38" zLayer="1" x="390.179" y="247.367" angle="-15.375" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="39" zLayer="2" x="399.279" y="297.067" angle="0.437509" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>38</under>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="40" zLayer="3" x="400.667" y="340.667" angle="-0.531245" assignedValue="-1" isSpecial="true">
		<under>38</under>
		<under>39</under>
		<over>41</over>
		<over>42</over>
	</card>
	<card id="41" zLayer="4" x="398.479" y="382.467" angle="-0.0778457" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="42" zLayer="5" x="399.579" y="421.167" angle="0.843656" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<over>43</over>
	</card>
	<card id="43" zLayer="6" x="389.013" y="477.867" angle="15.5" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<over>44</over>
	</card>
	<card id="44" zLayer="7" x="365.113" y="527.567" angle="30.75" assignedValue="-1" isSpecial="false">
		<under>43</under>
	</card>
	<card id="45" zLayer="4" x="732" y="386" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="48" zLayer="2" x="290.828" y="282.734" angle="-15.4375" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<over>49</over>
	</card>
	<card id="49" zLayer="3" x="294.928" y="338.434" angle="-0.937548" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<over>23</over>
		<under>48</under>
		<over>51</over>
	</card>
	<card id="51" zLayer="5" x="295.128" y="439.834" angle="15.5625" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>49</under>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="52" zLayer="6" x="279.561" y="483.534" angle="30.8124" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>51</under>
		<over>53</over>
	</card>
	<card id="53" zLayer="7" x="250.661" y="526.234" angle="45.8437" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>52</under>
	</card>
	<card id="57" zLayer="3" x="202.306" y="356.434" angle="-15.25" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<over>58</over>
		<over>59</over>
		<over>60</over>
	</card>
	<card id="58" zLayer="4" x="203.406" y="388.134" angle="15.2346" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
		<under>57</under>
		<over>59</over>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="59" zLayer="5" x="187.656" y="426.334" angle="30.5329" assignedValue="-1" isSpecial="true">
		<under>20</under>
		<under>57</under>
		<under>58</under>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="60" zLayer="6" x="164.606" y="451.534" angle="45.3125" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<over>61</over>
	</card>
	<card id="61" zLayer="7" x="135.706" y="472.234" angle="60.0625" assignedValue="-1" isSpecial="false">
		<under>58</under>
		<under>59</under>
		<under>60</under>
	</card>
</level>
